# tns proxy

==========

Usage | Synopsis
--- | ---
General | `$ tns proxy [<Command>]`

Displays proxy settings.

### Attributes

`<Command>` extends the `proxy` command. You can set the following values for this attribute.

- `set` - Sets proxy settings
- `clear` - Clears proxy settings

### Related Commands

Command | Description
--- | ---
proxy clear | Clears proxy settings.
proxy set | Sets proxy settings.